@charset "utf-8";

/* Reset + Clear  */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, button,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	border: 0;
	outline: 0;
	font-weight:normal;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
.clear, .clear:after {
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
a{
	cursor:pointer;
}
/*--- ESTILOS GERAIS ---------------------------------------------------------------------------*/
body,td,th,div {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:17px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url('');
	background-repeat: repeat-x;
	background-position:center top;
}
.cor_1 {
	color:#0a9ad7;
}
.cor_2 {
	color:#005aa0;
}
.cor_3 {
	color:#2d2d2d;
}
/*
#wrapper {
	background-image: url('');
	background-repeat: repeat-x;
	background-position:center top;
}
/*
/*- TOPO -----------------------------------------------------------------------*/
#topo_wrapper {
	margin:auto;
	text-align:center;
	background-image:url('images/bg_topo.png');
	background-repeat:repeat-x;
	background-position:left top;
	position:fixed;
	width:100%;
	top:0px;
	left:0px;
	z-index:7000;
}
#topo_wrapper .sombra,
#bloco_noticias .sombra{
	height:37px;
	width:100%;
	top:120px;
	left:0px;
	position:absolute;
	background-image:url('images/bg_sombra.png');
	background-repeat:no-repeat;
	background-position:center top;
	z-index:50;
}
#bloco_noticias .sombra{
	top:0px;
	left:0px;
}
#bloco_noticias .sombra-fundo{
	height:40px;
	width:100%;
	background-image:url('images/bg_sombra_cima.png');
	background-repeat:no-repeat;
	background-position:center bottom;
}
#topo {
	width: 960px;
	height:120px;
	margin:auto;
	text-align:left;
	overflow:visible;
	position:relative;
}
#logotipo {
	padding-top:6px;
	text-align:left;
	float:left;
}
#opcoes {
	width:720px;
	position:absolute;
	top:0px;
	right:0px;
	z-index:100;
}
#opcoes a {
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:500;
	text-transform:uppercase;
	font-size:15px;
	height:45px;
	padding:85px 12px 0px 12px;
	display:block;
	float:right;
	background-image:url('images/bg_bt.png');
	background-repeat:repeat-x;
	background-position:left top;
	text-decoration:none;
	text-shadow: #fff 0px 1px 0px;
	color:#0a9ad7;
}
#opcoes a:hover,
#opcoes .ligado {
	background-position: left bottom;
}
#opcoes .ligado {
	color:#c0c0c0;
}
#opcoes img {
	float:right;
}
#lang {
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0a9ad7;
	position:absolute;
	top:0px;
	right:0px;
	z-index:150;
	text-align:right;
}
#lang li{
	display:block;
	float:left;
	margin:0px 1px 0px 1px;
}
#lang li span{
	display:block;
	margin:5px 0px 0px 0px;
}
#lang a {
	font-weight:500;
	text-transform:uppercase;
	font-size:13px;
	text-decoration:none;
	text-shadow: #fff 0px 1px 0px;
	color:#0a9ad7;
	display:block;
	padding:5px;
}
#lang a:hover,
#lang .ligado {
	color:#fff;
	text-shadow:none;
	background-color:#0a9ad7;
}
/*- CORPO -----------------------------------------------------------------------*/
#corpo_wrapper,
#corpo_wrapper_desd {
	/*background-image:url('images/bg1.jpg');*/
	background-repeat:no-repeat;
	background-position:center top;
	margin:auto;
	overflow:hidden;
	margin-top:120px;
	position:relative;
}
#corpo_wrapper_desd {
	background-image:url('images/bg_geral.jpg');
}
#corpo{
	width: 960px;
	margin:auto;
	position:relative;
}
#corpo_desd {
	width: 960px;
	min-height:635px;
	margin:auto;
	text-align:left;
	position:relative;
}
#corpo_desd_wrap {
	background-image:url('images/bg_sombra-lateral.png');
	background-repeat:no-repeat;
	background-position:center 100px;
}
.destaques {
	position:absolute;
	top:400px;
	left:0px;
	z-index:10;
}
.destaques .destaque{
	width: 230px;
	height:193px;
	margin:0px 5px 0px 5px;
	float:left;
	background-image:url('images/bg_sombra2.png');
	background-repeat:no-repeat;
	background-position:center bottom;
	cursor:pointer;
}
.destaques .destaque .titulo{
	border:#006c9a 1px solid;
	height:56px;
	background-image:url('images/bg_bt2.png');
	background-repeat:repeat-x;
	background-position:left top;
	color:#FFF;
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	line-height:56px;
	text-shadow: #004d25 0px -1px 0px;
	display:block;
	text-decoration:none;
}
.destaques .destaque:hover .titulo{
	background-position:left bottom;
}
.destaques .destaque .foto{
	display:block;
	height:115px;
	border-left:1px #006c9a solid;
	border-right:1px #006c9a solid;
	border-bottom:1px #006c9a solid;	
}
#bloco_noticias{
	position:relative;
	background-image:url('images/bg_noticias.png');
	background-repeat:repeat-x;
	background-position:center top;
}
#bloco_noticias .conteudo{
	width: 960px;
	margin:auto;
	padding:50px 0px 0px 0px;
}
#bloco_noticias .titulo{
	padding-bottom:15px;
	margin-bottom:20px;
	background-image:url('images/pontosh_branco.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300px;
	font-size:24px;
	text-transform:uppercase;
	color:#FFF;
	text-shadow: #004d25 0px -1px 0px;
}
#bloco_noticias .apresentacao{
	margin-bottom:50px;
}
#bloco_noticias .apresentacao .txt{
	color:#FFF;
	font-size:14px;
	line-height:20px;
	text-shadow: #004d25 0px -1px 0px;
}
#bloco_noticias .apresentacao .img{
	padding:4px;
	background-color:#FFF;
	float:left;
	margin-right:20px;
	border:#006c9a 1px solid;
}
#bloco_noticias .apresentacao img{
	display: block;
}

#bloco_noticias .noticias .noticia{
	width: 230px;
	margin:0px 5px 0px 5px;
	float:left;
}
#bloco_noticias .noticias .noticia .link{
	color:#FFF;
	display:block;
	padding-top:10px;
	text-decoration:none;
}
#bloco_noticias .noticias .noticia .link:hover{
	text-decoration:underline;
}
	
#corpo_desd .conteudo{
	padding:50px 0px 40px 0px;
}
#corpo_desd .conteudo .caixa-branca{
	background-color:#fff;
}
#corpo_desd .conteudo .titulo{
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300px;
	font-size:34px;
	text-transform:uppercase;
	color:#0a9ad7;
	text-shadow: #fff 0px 1px 0px;
	margin-bottom:15px;
}
#corpo_desd .conteudo .foto{
	height:225px;
	padding:5px 0px 10px 0px;
	background-color:#0a9ad7;
	margin-bottom:40px;
	
}
#corpo_desd .conteudo .col-esq{
	width:226px;
	float:left;
	min-height:200px;
}
#corpo_desd .conteudo .col-esq .opcoes{
	padding-bottom:20px;
}
#corpo_desd .conteudo .col-esq .opcoes a{
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300px;
	font-size:15px;
	text-transform:uppercase;
	color:#0a9ad7;
	text-shadow: #fff 0px 1px 0px;
	padding:7px 0px 9px 20px;
	display:block;
	background-image:url('images/pontosh_cinza.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
	text-decoration:none;
}
#corpo_desd .conteudo .col-esq .opcoes a:hover,
#corpo_desd .conteudo .col-esq .opcoes .ligado{
	background-color:#cceddc;
}
#corpo_desd .conteudo .col-dir{
	width:651px;
	float:right;
	min-height:200px;
	padding:5px 30px 0px 30px;
	background-image:url('images/pontosv_verde.gif');
	background-repeat:repeat-y;
	background-position:left top;
}
#corpo_desd .conteudo .col-dir h1{
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300px;
	font-size:20px;
	color:#0a9ad7;
	line-height:24px;
}
#corpo_desd .conteudo .col-dir h2,
#corpo_desd .conteudo .col-dir .titulo,
.eventos .mes{
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300px;
	font-size:15px;
	color:#0a9ad7;
	background-image:url('images/pontosh_cinza.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
	padding-bottom:10px;
	margin-bottom:10px;
}
#corpo_desd .conteudo .col-dir .titulo{
	text-transform:uppercase;
	font-size:24px;
	background-image:url('images/pontosh_verde.gif');
	margin-bottom:20px;
}
#corpo_desd .conteudo .col-dir h3{
	color:#0a9ad7;
	font-weight:bold;
}
#corpo_desd .conteudo .col-dir a{
	color:#0a9ad7;
}
#corpo_desd .conteudo .col-dir a:hover{
	color:#005aa0;
}
#corpo_desd .conteudo .col-dir .downloads{
	padding-top:20px;
}
#corpo_desd .conteudo .col-dir .downloads .download{
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300px;
	font-size:15px;
	color:#0a9ad7;
	background-image:url('images/pontosh_verde.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
	padding:4px 0px 7px 0px;
	display:block;
	text-decoration:none;
	text-shadow: #fff 0px 1px 0px;
}
#corpo_desd .conteudo .col-dir .downloads .download:hover{
	background-color:#cceddc;
}

#corpo_desd .conteudo .col-dir .lists ul{
	list-style-type:disc;
	padding:0px 0px 0px 20px;
}
#corpo_desd .conteudo .col-dir .lists ul li{
	margin-left:8px;
}

#corpo_desd .conteudo .col-esq .principais{
	margin-left:20px;
}
#corpo_desd .conteudo .col-esq .principais a{
	display:block;
	margin-bottom:3px;
	border:#006c9a 1px solid;
	height:36px;
	background-image:url('images/bg_bt2.png');
	background-repeat:repeat-x;
	background-position:left top;
	color:#FFF;
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:500;
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
	line-height:36px;
	text-shadow: #004d25 0px -1px 0px;
	display:block;
	text-decoration:none;
}
#corpo_desd .conteudo .col-esq .principais a:hover{
	color:#000;
	background-image:none;
	background-color:#FFF;
	text-shadow:none;
	color:#0a9ad7;
}
/*- RODAPE -----------------------------------------------------------------------*/
#rodape_wrapper {
	margin:auto;
	text-align:center;
	background-image:url('images/bg_rodape.png');
	background-repeat:repeat-x;
	background-position:center top;
}
#rodape {
	width: 960px;
	margin:auto;
	text-align:left;
	padding:25px 0px 25px 0px;
}
#rodape .opcoes {
	padding-bottom:15px;
	margin-bottom:20px;
	background-image:url('images/pontosh_verde.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300px;
	font-size:24px;
	text-transform:uppercase;
	color:#FFF;
	text-shadow: #004d25 0px -1px 0px;
}
#rodape .opcoes .logo{
	width:225px;
	float:left;
}
#rodape .opcoes .logo img{
	max-width:170px;
}
#rodape .opcoes .linha1,
#rodape .opcoes .linha2{
	display:block;
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:right;
	font-weight:500;
	font-size:12px;
	text-shadow: #fff 0px 1px 0px;
	color:#0a9ad7;
	float:right;
	width:700px;
}
#rodape .opcoes .linha1{
	margin-top:15px;
}
#rodape .opcoes .linha2{
	margin-top:10px;
}
#rodape .opcoes .linha1 li,
#rodape .opcoes .linha2 li{
	display:block;
	float:right;
	margin:0px 3px 0px 3px;
}
#rodape .opcoes .clear{
	height:1px;
}
#rodape .opcoes .linha1 a,
#rodape .opcoes .linha2 a{
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:500;
	text-transform:uppercase;
	font-size:12px;
	text-decoration:none;
	text-shadow: #fff 0px 1px 0px;
	color:#7c7c7c;
}
#rodape .opcoes .linha2 a{
	font-size:16px;
	color:#0a9ad7;
}
#rodape .opcoes .linha1 a:hover,
#rodape .opcoes .linha2 a:hover{
color:#005aa0;
}
#rodape .copy .txt1{
	margin-bottom:4px;
}
#rodape .copy .txt1 span{
	float:right;
}
#rodape .copy .txt1 a{
	color:#0a9ad7;
}
#rodape .copy .txt1 a:hover{
	color:#005aa0;
}
/*- FORMULARIO -------------------------------------------------------------------*/
.mm-formulario{
	width:640px;
}
.mm-formulario .mm-form{
	margin-left:5px;
	margin-right:5px;
	margin-bottom:10px;
	float:left;
}
.mm-formulario .txt{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:normal;
	font-weight:normal;
	text-transform:none;
	color:#666;
	margin-bottom:5px;
}
.mm-formulario .mm-form .cxinicio{
	width:10px;
	height:30px;
	float:left;
	background-image:url('images/forms.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.mm-formulario .mm-form .cxinicioselect{
	width:10px;
	height:125px;
	float:left;
	background-image:url('images/forms.png');
	background-repeat:no-repeat;
	background-position:0px -200px;
}
.mm-formulario .mm-form .cxinput{
	height:27px !important;
	padding-top:3px;
	padding-right:10px;
	float:left;
	background-image:url('images/forms.png');
	background-repeat:no-repeat;
	background-position:right 0px;
}
.mm-formulario .mm-form .cxselect{
	height:24px !important;
	padding-top:6px;
	padding-right:10px;
	float:left;
	background-image:url('images/forms.png');
	background-repeat:no-repeat;
	background-position:right -100px;
}
.mm-formulario .mm-form .cxtextarea{
	height:115px !important;
	padding-top:10px;
	padding-right:10px;
	float:left;
	background-image:url('images/forms.png');
	background-repeat:no-repeat;
	background-position:right -200px;
}
.mm-formulario .mm-form .cxinput input, .mm-formulario .mm-form .cxselect select{
	height:22px;
	font-size:11px;
	color:#06C;
	width:100%;
	border:0px;
	outline:0px;
	-webkit-appearance:none !important;
	background-color:transparent;
}
.mm-formulario .mm-form .cxtextarea textarea{
	min-height:105px;
	max-height:105px;
	font-size:11px;
	color:#06C;
	min-width:100%;
	max-width:100%;
	border:0px;
	outline:0px;
	-webkit-appearance:none !important;
	background-color:transparent;
}
.mm-formulario .mm-form .cxselect select{
	height:18px;
}
.mm-formulario .mm-form .hover:hover .cxinput{
	background-position:right -50px;
}
.mm-formulario .mm-form .hover:hover .cxselect{
	background-position:right -150px;
}
.mm-formulario .mm-form .hover:hover .cxinicio{
	background-position:0px -50px;
}
.mm-formulario .mm-form .hover:hover .cxtextarea{
	background-position:right -400px;
}
.mm-formulario .mm-form .hover:hover .cxinicioselect{
	background-position:0px -400px;
}
.mm-formulario .bt-ok,
.mm-formulario .bt-login{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	display:block;
	height:35px;
	line-height:34px;
	width:123px;
	text-align:center;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	margin:0px 5px 0px 5px;
	color:#FFF;
	text-decoration:none;
	background-color:#000;
}
.mm-formulario .bt-login{
	height:30px;
	line-height:30px;
	margin-top:21px;
	float:left;
}
.mm-formulario .bt-ok:hover,
.mm-formulario .bt-login:hover{
	background-color:#F90;
}

/*- CARRINHO COMPRAS -------------------------------------------------------------------*/
.carrinho-body{
	line-height:normal;
	/*
	background-image:url('images/bg.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#999;
	*/
}
#carrinho-wrapper{
	padding:20px;
}

#carrinho table{
	border-spacing:0px;
	border-collapse:collapse;
}
#carrinho td,
#carrinho div{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
#carrinho td{
	height:26px;
	vertical-align:middle;
	padding:5px;
	border-spacing:0;
	border-collapse:collapse;
}
#carrinho a{
	cursor:pointer;
}
#carrinho .carr-titulo{
	font-size:24px;
	color:#F00;
	height:25px;
	padding:0px 0px 10px 0px;
	margin-bottom:10px;
	background-image:url('images/pontosh_cinza.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
}
#carrinho .ctable{
	width:100%;
	border:none;
	padding:0px;
	margin:0px;
}
#carrinho .carr-linha-ini td,
#carrinho .carr-total td{
	font-weight:bold;
}
#carrinho .carr-total td{
	color:#F00;
	font-size:14px;
}
#carrinho .carr-linha-ini,
#carrinho .carr-total{
	background-image:url('images/pontosh_cinza.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
}
#carrinho .carr-total{
	background-position:left top;
}
#carrinho .carr-linhas {
	padding:10px 0px 10px 0px;
}
#carrinho .ctable .cw50{
	width:50px;
}
#carrinho .ctable .cw60{
	width:60px;
}
#carrinho .ctable .cw70{
	width:70px;
}
#carrinho .ctable .cw80{
	width:80px;
}
#carrinho .ctable .cright{
	text-align:right;
}
#carrinho .ctable .ccenter{
	text-align:center;
}
#carrinho .ctable td input{
	text-align:center;
	width:40px;
	outline:none;
	border:none;
	font-size:12px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
#carrinho .carr-linhas .ctable td,
#carrinho .carr-linha-extra .ctable td{
	background-color:#F0F0F0;
	border-bottom:#FFF solid 1px;
}
#carrinho .carr-linhas .ctable tr:hover td,
#carrinho .carr-linha-extra .ctable td{
	background-color:#E2E2E2;
	color:#000;
}
#carrinho .carr-linha-extra .ctable td{
	height:auto;
	font-weight:bold;
	font-size:11px;
}
#carrinho .carr-linha-extra .ctable .verde{
	background-color:#B0FFB0;
}
#carrinho .carr-linhas .ctable td a{
	color:#000;
	text-decoration:none;
}
#carrinho .carr-linhas .ctable td a:hover{
	color:#F00;
	text-decoration:underline;
}
#carrinho .carr-linha-extra{
	padding:0px 0px 10px 0px;
}
#carrinho .carr-info{
	padding:10px 0px 10px 0px;
	text-align:center;
	font-size:11px;
}
#carrinho .carr-bt{
	padding:10px 0px 0px 0px;
	width:400px;
	margin:auto;
	text-align:center;
}
#carrinho .carr-bt .bt1,
#carrinho .carr-bt .bt2,
#carrinho .carr-bt .bt3{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	display:block;
	height:35px;
	line-height:34px;
	width:123px;
	text-align:center;
	float:left;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	margin:0px 5px 0px 5px;
	color:#FFF;
	text-decoration:none;
	background-color:#999;
}
#carrinho .carr-bt .bt3{
	background-color:#000;
}
#carrinho .carr-bt .bt1:hover,
#carrinho .carr-bt .bt2:hover,
#carrinho .carr-bt .bt3:hover{
	background-color:#F90;
}

/*- PROCESSO COMPRA PASSOS -------------------------------------------------------------------*/
#compra-passos{
	width:625px;
}
#compra-passos #passos{
	width:618px;
	height:30px;
	background-color:#FFF;
	padding:3px 0px 3px 3px;
	border:solid 1px #c7c7c7;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
#compra-passos #passos .passo{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	width:203px;
	margin-right:3px;
	float:left;
	background-color:#e8e8e8;
	text-align:center;
	line-height:30px;
	text-shadow:#fff 0px 1px 0px;
	-moz-border-radius: 6px 3px 3px 6px;
    -webkit-border-radius: 6px 3px 3px 6px;
    -khtml-border-radius: 6px 3px 3px 6px;
    border-radius: 6px 3px 3px 6px;
}
#compra-passos #passos .on{
	background-color:#444;
	color:#FFF;
	text-shadow:none;
}
#compra-passos #passos .ok{
	background-color:#3C0;
	color:#FFF;
	text-shadow:none;
}
#compra-passos #passos .erro{
	background-color:#F00;
	color:#FFF;
	text-shadow:none;
}
#compra-passos #passos .passo span{
	display:block;
	width:30px;
	height:30px;
	float:left;
	background-color:#3C0;
	color:#FFF;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
#compra-passos #passos .passo span img{
	margin-top:3px;
}
#compra-passos .compra-bloco,
#compra-passos .compra-bloco2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top:30px;
	line-height:normal;
}
#compra-passos .compra-bloco2{
	padding-top:5px;
}
#compra-passos .compra-bloco .texto,
#compra-passos .compra-bloco2 .texto{
	padding-bottom:15px;
	font-weight:bold;
}
#compra-passos .compra-bloco .texto-status{
	padding-bottom:15px;
	line-height:18px;
}
#compra-passos .compra-bloco .texto-status strong{
	font-weight:bold;
}
#compra-passos .compra-bloco .texto span,
#compra-passos .compra-bloco2 .texto span,
#compra-passos .compra-bloco .texto-status span{
	color:#0C0;
	font-weight:bold;
}
#compra-passos .compra-bloco .texto-status .img{
	float:left;
}
.compra-check{
	margin-right:8px;
	float:left;
}
#compra-passos .compra-bloco .compra-titulo,
#compra-passos .compra-bloco2 .compra-titulo,
#compra-passos .compra-bloco .compra-titulo-statusok{
	font-size:16px;
	color:#F00;
	padding:0px 0px 5px 0px;
	margin-bottom:10px;
	background-image:url('images/pontosh_cinza.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
}
#compra-passos .compra-bloco .compra-titulo-statusok{
	color:#0C0;
}
#compra-passos .compra-area{
	padding:15px;
	background-color:#E9E9E9;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
#compra-passos .compra-area:hover{
	background-color:#DBDBDB;
}

#compra-passos .compra-bt{
	padding:10px 0px 0px 0px;
	width:268px;
	margin:auto;
	text-align:center;
}
#compra-passos .compra-bt .bt1,
#compra-passos .compra-bt .bt2,
#compra-passos .compra-bt .btoff{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	display:block;
	height:35px;
	line-height:34px;
	width:123px;
	text-align:center;
	float:left;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	margin:0px 5px 0px 5px;
	color:#FFF;
	text-decoration:none;
	background-color:#999;
}
#compra-passos .compra-bt .bt2{
	background-color:#000;
}
#compra-passos .compra-bt .btoff{
	color:#CCC;
	cursor:default;
}
#compra-passos .compra-bt .bt1:hover,
#compra-passos .compra-bt .bt2:hover{
	background-color:#F90;
}
#compra-passos .dtable{
	width:100%;
	border:none;
	padding:0px;
	margin:0px;
}
#compra-passos .dtable td{
	height:20px;
}
#compra-passos .dtable .bold{
	font-weight:bold;
}

.scrollup {
    background: url("images/icon_gototop.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    display: none;
    height: 40px;
    position: fixed;
    right: 20px;
    text-indent: -9999px;
    width: 40px;
	z-index:9999;
}

#slides {
      display:block;
	  height:636px;
	  width:100%;
    }

.slides_container {
	display:block;
	height:636px;
	width:100%;
    }
	
	
	
	
.empresas{
	padding:10px 0px 30px 0px;
	text-align:center;
}
.empresas .empresa{
	display:inline-block;
	padding:0px 10px 0px 10px;
}
.empresas .empresa img{
	max-height:50px;
}




.ficheiros{
	margin-top:-50px;
}
.ficheiros .header{
	height:40px;
	width:100%;
	display:block;
	font-size:18px;
	font-family:Exo, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#0a9ad7;
	text-transform:uppercase;
	background-image:url('images/pontosh_cinza.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
	background-color:#fff;
	
}
.ficheiros .header div{
	float:right;
	margin-left:5px;
	padding-right:10px;
}
.ficheiros .header .info{
	float:left;
	margin-left:0px;
	margin-top:3px;
}
.ficheiros .header span{
	color:#0a9ad7;
	font-family:Exo, 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.add .bt{
	font-weight:500;
	text-transform:uppercase;
	font-size:13px;
	text-decoration:none;
	display:block;
	padding:2px 8px 2px 8px;
	color:#fff;
	background-color:#0a9ad7;
}
.add .bt:hover{
	background-color:#005aa0;
}
.ficheiros .ficheiro{
	min-height:30px;
	line-height:30px;
	display:block;
	padding:0px 10px 0px 30px;
	margin-bottom:3px;
}
.ficheiros .ficheiro:hover{
	background-color:#EFEFEF;
}
.ficheiros .ficheiro .estados,
.ficheiros .ficheiro .bts,
.ficheiros .ficheiro .dados{
	float:right;
	margin-left:10px;
}
.ficheiros .ficheiro .estados li,
.ficheiros .ficheiro .bts li,
.ficheiros .ficheiro .dados li{
	float:right;
	margin-right:5px;
}
.ficheiros .ficheiro .dados li{
	width:75px;
	font-weight:700;
	font-style:italic;
}
.ficheiros .ficheiro img{
	margin-top:6px;
}

.ficheiros .pdf,
.ficheiros .doc,
.ficheiros .docx,
.ficheiros .xls,
.ficheiros .xlsx,
.ficheiros .pps,
.ficheiros .ppsx,
.ficheiros .ppt,
.ficheiros .pptx,
.ficheiros .jpg,
.ficheiros .jpeg,
.ficheiros .png,
.ficheiros .txt{
	background-repeat:no-repeat;
	background-position:4px 7px;
}
.ficheiros .pdf{
	background-image:url('images/icons/f_pdf.png');
}
.ficheiros .doc,
.ficheiros .docx{
	background-image:url('images/icons/f_doc.png');
}
.ficheiros .xls,
.ficheiros .xlsx{
	background-image:url('images/icons/f_xls.png');
}
.ficheiros .pps,
.ficheiros .ppsx,
.ficheiros .ppt,
.ficheiros .pptx{
	background-image:url('images/icons/f_pps.png');
}
.ficheiros .jpg,
.ficheiros .jpeg,
.ficheiros .png{
	background-image:url('images/icons/f_jpg.png');
}
.ficheiros > .txt{
	background-image:url('images/icons/f_txt.png');
}
.ficheiros .not{
	background-color:#FFE5E5;
}
.ficheiro .fr{
	text-align:right;
}
.ficheiro .autor{
	width:140px !important;
}
.ficheiro .descricao{
	padding:0px 0px 10px 0px;
	width:100%;
	background-image:url('images/pontosh_cinza.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
	line-height:14px;
}
.eventos{
}
.eventos .evento{
	margin-bottom:8px;
	padding:8px 0px 8px 50px;
	display:block;
	text-decoration:none;
	position:relative;
}
.eventos .evento:hover{
	background-color:#ECECEC;
}
.eventos .evento .dia{
	position:absolute;
	top:8px;
	left:8px;
	padding-top:13px;
	height:19px;
	width:32px;
	color:#0a9ad7;
	background-image:url('images/date.png');
	background-repeat:no-repeat;
	background-position:left top;
	text-align:center;
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:14px;
}
.eventos .evento .data-local-evento{
}
.eventos .evento .data-local-evento .data-evento{
	font-weight:bold;
}

.eventos .evento .tit-evento{
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:500;
	font-size:15px;
	color:#0a9ad7;
	margin-bottom:5px;
}
.eventos .evento .txt-evento{
}
.data-local{
	margin-bottom~:20px;
}

.videos{
}
.videos .video{
	display:inline-block;
	vertical-align:top;
	margin:0 7px 20px 0;
	position:relative;
}
.videos .video,
.videos .video img{
	width:205px;
}
.videos .video a{
	text-decoration:none;
}
.videos .video span{
	position:absolute;
	top:40px;
	left:90px;
	z-index:100;
	color:#fff;
	font-size:32px;
	text-shadow:1px 1px 7px #000000;
}
.videos .video .tit{
	font-family: "Exo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300px;
	font-size:15px;
	text-transform:uppercase;
	color:#0a9ad7;
	margin-top:5px;
}